@0  = ~We meet again. I trust you have been vigilant in protecting the ways of nature? Perhaps we should continue our previous partnership, and further our causes together.~
@1  = ~I have no need for your assistance at this time, though I may call upon you in the future.~
@2  = ~Your suggestion is a good one. Welcome back.~
@3  = ~Very well, I shall wait here~
@4  = ~Together we shall bust heads and drink large amounts of ale!~
@5  = ~If I want action, I guess I'll have to make my own.~
@6  = ~Very well, but do not forget what I have taught you, friends.~
@7  = ~I am Thorfinn Hauskluniff and I've been returned to the Dark Side of the Sword Coast. Yay!~
